Gregarius 'ajax.php' SQL Injection Vulnerability

Bugtraq ID: 30423
Class: Input Validation Error
CVE: CVE-2008-3374
Remote: Yes
Local: No
Published: Jul 29 2008 12:00AM
Updated: May 07 2015 05:25PM
Credit: GulfTech Security Research
Vulnerable: Marco Bonetti Gregarius 0.5.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus